@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:1000px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 background-image: url(_src/1624/bg_header01.png); 
 background-repeat:repeat-x; 
 background-position:left top; 
 }
#page { 
 background-image: url(_src/1625/bg_footer06.png); 
 background-repeat:repeat-x; 
 background-position:left bottom; 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
 background-image:none; 
  }

#page {  
 background-image:none; 
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1535 > div { padding-left: 10px; padding-top: 40px; padding-right: 10px; padding-bottom: 5px;  } 
#bk1526 > div { padding-left: 10px; padding-top: 10px; padding-right: 10px; padding-bottom: 7px;  } 
#bk1527 > div { padding-left: 10px; padding-top: 6px; padding-right: 10px; padding-bottom: 6px;  } 
#bk1538 { background-color:#16C2F4; }


@media (max-width: 641px) {
		#bk1525.b-plain > .column,#bk1525.b-plain > .g-column,#bk1525.b-both_diff > .column,#bk1525.b-both_diff > .g-column,#bk1525.b-headlines > .column,#bk1525.b-headlines > .g-column,#bk1525.b-album > .column,#bk1525.b-album > .g-column,#bk1525.b-tab > .column,#bk1525.b-tab > .g-column,#bk1525.b-accordion > .column,#bk1525.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1528.b-plain > .column,#bk1528.b-plain > .g-column,#bk1528.b-both_diff > .column,#bk1528.b-both_diff > .g-column,#bk1528.b-headlines > .column,#bk1528.b-headlines > .g-column,#bk1528.b-album > .column,#bk1528.b-album > .g-column,#bk1528.b-tab > .column,#bk1528.b-tab > .g-column,#bk1528.b-accordion > .column,#bk1528.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1529.b-plain > .column,#bk1529.b-plain > .g-column,#bk1529.b-both_diff > .column,#bk1529.b-both_diff > .g-column,#bk1529.b-headlines > .column,#bk1529.b-headlines > .g-column,#bk1529.b-album > .column,#bk1529.b-album > .g-column,#bk1529.b-tab > .column,#bk1529.b-tab > .g-column,#bk1529.b-accordion > .column,#bk1529.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1531.b-plain > .column,#bk1531.b-plain > .g-column,#bk1531.b-both_diff > .column,#bk1531.b-both_diff > .g-column,#bk1531.b-headlines > .column,#bk1531.b-headlines > .g-column,#bk1531.b-album > .column,#bk1531.b-album > .g-column,#bk1531.b-tab > .column,#bk1531.b-tab > .g-column,#bk1531.b-accordion > .column,#bk1531.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1534.b-plain > .column,#bk1534.b-plain > .g-column,#bk1534.b-both_diff > .column,#bk1534.b-both_diff > .g-column,#bk1534.b-headlines > .column,#bk1534.b-headlines > .g-column,#bk1534.b-album > .column,#bk1534.b-album > .g-column,#bk1534.b-tab > .column,#bk1534.b-tab > .g-column,#bk1534.b-accordion > .column,#bk1534.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1535.b-plain > .column,#bk1535.b-plain > .g-column,#bk1535.b-both_diff > .column,#bk1535.b-both_diff > .g-column,#bk1535.b-headlines > .column,#bk1535.b-headlines > .g-column,#bk1535.b-album > .column,#bk1535.b-album > .g-column,#bk1535.b-tab > .column,#bk1535.b-tab > .g-column,#bk1535.b-accordion > .column,#bk1535.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1535 > div { padding: 15px; }
		#bk1526.b-plain > .column,#bk1526.b-plain > .g-column,#bk1526.b-both_diff > .column,#bk1526.b-both_diff > .g-column,#bk1526.b-headlines > .column,#bk1526.b-headlines > .g-column,#bk1526.b-album > .column,#bk1526.b-album > .g-column,#bk1526.b-tab > .column,#bk1526.b-tab > .g-column,#bk1526.b-accordion > .column,#bk1526.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1526 > div { padding: 15px; }
		#bk1530.b-plain > .column,#bk1530.b-plain > .g-column,#bk1530.b-both_diff > .column,#bk1530.b-both_diff > .g-column,#bk1530.b-headlines > .column,#bk1530.b-headlines > .g-column,#bk1530.b-album > .column,#bk1530.b-album > .g-column,#bk1530.b-tab > .column,#bk1530.b-tab > .g-column,#bk1530.b-accordion > .column,#bk1530.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1532.b-plain > .column,#bk1532.b-plain > .g-column,#bk1532.b-both_diff > .column,#bk1532.b-both_diff > .g-column,#bk1532.b-headlines > .column,#bk1532.b-headlines > .g-column,#bk1532.b-album > .column,#bk1532.b-album > .g-column,#bk1532.b-tab > .column,#bk1532.b-tab > .g-column,#bk1532.b-accordion > .column,#bk1532.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1536.b-plain > .column,#bk1536.b-plain > .g-column,#bk1536.b-both_diff > .column,#bk1536.b-both_diff > .g-column,#bk1536.b-headlines > .column,#bk1536.b-headlines > .g-column,#bk1536.b-album > .column,#bk1536.b-album > .g-column,#bk1536.b-tab > .column,#bk1536.b-tab > .g-column,#bk1536.b-accordion > .column,#bk1536.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1527.b-plain > .column,#bk1527.b-plain > .g-column,#bk1527.b-both_diff > .column,#bk1527.b-both_diff > .g-column,#bk1527.b-headlines > .column,#bk1527.b-headlines > .g-column,#bk1527.b-album > .column,#bk1527.b-album > .g-column,#bk1527.b-tab > .column,#bk1527.b-tab > .g-column,#bk1527.b-accordion > .column,#bk1527.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1527 > div { padding: 15px; }
		#bk1594.b-plain > .column,#bk1594.b-plain > .g-column,#bk1594.b-both_diff > .column,#bk1594.b-both_diff > .g-column,#bk1594.b-headlines > .column,#bk1594.b-headlines > .g-column,#bk1594.b-album > .column,#bk1594.b-album > .g-column,#bk1594.b-tab > .column,#bk1594.b-tab > .g-column,#bk1594.b-accordion > .column,#bk1594.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1533.b-plain > .column,#bk1533.b-plain > .g-column,#bk1533.b-both_diff > .column,#bk1533.b-both_diff > .g-column,#bk1533.b-headlines > .column,#bk1533.b-headlines > .g-column,#bk1533.b-album > .column,#bk1533.b-album > .g-column,#bk1533.b-tab > .column,#bk1533.b-tab > .g-column,#bk1533.b-accordion > .column,#bk1533.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1537.b-plain > .column,#bk1537.b-plain > .g-column,#bk1537.b-both_diff > .column,#bk1537.b-both_diff > .g-column,#bk1537.b-headlines > .column,#bk1537.b-headlines > .g-column,#bk1537.b-album > .column,#bk1537.b-album > .g-column,#bk1537.b-tab > .column,#bk1537.b-tab > .g-column,#bk1537.b-accordion > .column,#bk1537.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1604.b-plain > .column,#bk1604.b-plain > .g-column,#bk1604.b-both_diff > .column,#bk1604.b-both_diff > .g-column,#bk1604.b-headlines > .column,#bk1604.b-headlines > .g-column,#bk1604.b-album > .column,#bk1604.b-album > .g-column,#bk1604.b-tab > .column,#bk1604.b-tab > .g-column,#bk1604.b-accordion > .column,#bk1604.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1538.b-plain > .column,#bk1538.b-plain > .g-column,#bk1538.b-both_diff > .column,#bk1538.b-both_diff > .g-column,#bk1538.b-headlines > .column,#bk1538.b-headlines > .g-column,#bk1538.b-album > .column,#bk1538.b-album > .g-column,#bk1538.b-tab > .column,#bk1538.b-tab > .g-column,#bk1538.b-accordion > .column,#bk1538.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1605.b-plain > .column,#bk1605.b-plain > .g-column,#bk1605.b-both_diff > .column,#bk1605.b-both_diff > .g-column,#bk1605.b-headlines > .column,#bk1605.b-headlines > .g-column,#bk1605.b-album > .column,#bk1605.b-album > .g-column,#bk1605.b-tab > .column,#bk1605.b-tab > .g-column,#bk1605.b-accordion > .column,#bk1605.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1608.b-plain > .column,#bk1608.b-plain > .g-column,#bk1608.b-both_diff > .column,#bk1608.b-both_diff > .g-column,#bk1608.b-headlines > .column,#bk1608.b-headlines > .g-column,#bk1608.b-album > .column,#bk1608.b-album > .g-column,#bk1608.b-tab > .column,#bk1608.b-tab > .g-column,#bk1608.b-accordion > .column,#bk1608.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1609.b-plain > .column,#bk1609.b-plain > .g-column,#bk1609.b-both_diff > .column,#bk1609.b-both_diff > .g-column,#bk1609.b-headlines > .column,#bk1609.b-headlines > .g-column,#bk1609.b-album > .column,#bk1609.b-album > .g-column,#bk1609.b-tab > .column,#bk1609.b-tab > .g-column,#bk1609.b-accordion > .column,#bk1609.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1606.b-plain > .column,#bk1606.b-plain > .g-column,#bk1606.b-both_diff > .column,#bk1606.b-both_diff > .g-column,#bk1606.b-headlines > .column,#bk1606.b-headlines > .g-column,#bk1606.b-album > .column,#bk1606.b-album > .g-column,#bk1606.b-tab > .column,#bk1606.b-tab > .g-column,#bk1606.b-accordion > .column,#bk1606.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
